
.dx-scheduler {
  height: 70vh;
} 

.dx-field-value:not(.dx-switch):not(.dx-checkbox):not(.dx-button), .dx-field-value-static {
  text-align: -webkit-right;
  width: 40%;
}

.dx-field-value {
  text-align: -webkit-right;
  width: 40%;
  padding-right: 15px;
}

.dx-field-label {
  text-align: right;
  width: 100%;
}

.buttons {
  flex-basis: 120px;
  height: 50px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.soft-assigned {
  background-color: #e83e8c;
}